"GoogleKitDatePickerAcceptLabel" = "კარგი";
"GoogleKitDatePickerCancelLabel" = "გაუქმება";
"GoogleKitDatePickerNextMonthLabel" = "შემდეგი თვე";
"GoogleKitDatePickerPreviousMonthLabel" = "წინა თვე";
"GoogleKitDatePickerYearAccessibilityHint" = "ცვლის წელს";
"GoogleKitDatePickerDateAccessibilityHint" = "ცვლის თარიღს";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "კარგი, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "ირჩევს ამ თარიღს";